glab(1)

NAME
glab-mr-delete - Delete a merge request.

SYNOPSIS
glab mr delete [ | ] [flags]

DESCRIPTION
Delete a merge request.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab mr delete 123
    # Delete multiple merge requests by ID and branch name
    $ glab mr delete 123 branch-name 789
    # Delete merge requests !1, !2, !3, !4, !5
    $ glab mr delete 1,2,branch-related-to-mr-3,4,5
    $ glab mr del 123
    $ glab mr delete branch

SEE ALSO
glab-mr(1)